package gc.mda.kcg.permission;

import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;

public interface PermTreeRepository extends JpaRepository<PermTree, String> {
    List<PermTree> findAllByOrderByRsrcLevelAscSortOrdAsc();
    List<PermTree> findByUseYn(String useYn);
}
